.secHeader {
/* Style settings specifically for Award Lifecycle */
	font-style: italic;
	vertical-align: top; 
	font-variant: small-caps; 
	color:#56A0DB; 
	}
a.sec {
	color:#007FAE;
	font-weight:normal;
	}
a.anchor_life {
	display: block; 
	position: relative; 
	top: -350px; 
	visibility: hidden;
	}
a.anchor_life_lg {
	display: block; 
	position: relative; 
	top: -300px; 
	visibility: hidden;
	}
@media only screen and (max-width: 580px) {
	.osr_btn_top {
		display: block;
		position: fixed;
		bottom: 20px;
		right: 30px;
		z-index: 99;
		border: 1px solid white;
		outline: none;
		background-color: #305b8d;
		color: white;
		cursor: pointer;
		border-radius: 10px;
		padding: 5px 20px;
		font-weight: normal;
	}
	html,body {
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		overflow-x: hidden; 
	}
  }
@media only screen and (min-width:581px) and (max-width: 850px) {
	.osr_btn_top {
		display: block;
		position: fixed;
		bottom: 20px;
		right: 30px;
		z-index: 99;
		border: 1px solid white;
		outline: none;
		background-color: #305b8d;
		color: white;
		cursor: pointer;
		border-radius: 10px;
		padding: 5px 20px;
		font-weight: normal;
	}
	html,body {
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		overflow-x: hidden; 
	}
   .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}
